Version: www-servers/pshs 9999:0

Depends On: >=dev-libs/libevent-2:0= magic? ( sys-apps/file:0= ) qrcode? ( media-gfx/qrencode:0= ) ssl? ( >=dev-libs/libevent-2.1:0=[ssl] !libressl? ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:= ) ) upnp? ( net-libs/miniupnpc:0= ) netlink? ( sys-apps/iproute2 >=sys-kernel/linux-headers-2.6.27 ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 >=dev-vcs/git-1.8.2.1

USE Flags:libressl +magic +netlink qrcode ssl upnp

Version: www-servers/pshs 0.3.2:0

Depends On: >=dev-libs/libevent-2:0= magic? ( sys-apps/file:0= ) qrcode? ( media-gfx/qrencode:0= ) ssl? ( >=dev-libs/libevent-2.1:0=[ssl] !libressl? ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:= ) ) upnp? ( net-libs/miniupnpc:0= ) netlink? ( sys-apps/iproute2 >=sys-kernel/linux-headers-2.6.27 )

USE Flags:libressl +magic +netlink qrcode ssl upnp

0.3.29999
"~amd64 ~x86"""
comments powered by Disqus